cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade EV9 to EV10

I migrated EV9 from 32bit over to 64bit OS successfully.  Now, trying to upgrade from 9.0.1 to 10.0.4, and then EV11.  Getting EV installation error "This Hotfix is not compatable with Enterprise Vault 9.0.1.1073".

This article says EV9.x to EV10.x is supported.  Am I missing something?

https://support.symantec.com/en_US/article.TECH53174.html

 

Thanks.

2 Solutions

Accepted Solutions
Accepted Solution!

Rahul, that's not what the

Rahul, that's not what the article the poster linked to says.. it says you can upgrade from any EV 9 version to any EV 10 version...

Working for cloudficient.com

View solution in original post

Accepted Solution!

I am upgrading to 9.0.4 and

I am upgrading to 9.0.4 and will try to go to 10 from there.  Tech support told me that you need to be at 9.03 or higher to go to 10.  That was not too clear to me in the article, but I'll let you know if this works.

Thanks.

View solution in original post

3 Replies

You may try upgrading to the

You may try upgrading to the higher version of EV 9 ie Sp3 or Sp4 and then upgrade to EV 10 Sp4.

Accepted Solution!

Rahul, that's not what the

Rahul, that's not what the article the poster linked to says.. it says you can upgrade from any EV 9 version to any EV 10 version...

Working for cloudficient.com

View solution in original post

Accepted Solution!

I am upgrading to 9.0.4 and

I am upgrading to 9.0.4 and will try to go to 10 from there.  Tech support told me that you need to be at 9.03 or higher to go to 10.  That was not too clear to me in the article, but I'll let you know if this works.

Thanks.

View solution in original post